# Exclude everything (faster to build docker context)
**

# Except package dirs, run.py, poetry files, tests, .pre-commit-config, .git and README
!pyproject.toml
!run.py
!manifest.json
!fw_gear_skeleton
!README.md
!requirements.txt
!requirements-dev.txt

# Re-ignore pycache which might be inside package dir
**/__pycache__
